# SPDX-FileCopyrightText: 2021 Johannes Loher
# SPDX-FileCopyrightText: 2021 Oliver Rümpelein

#
# SPDX-License-Identifier: MIT

# IDE
.idea/
.vs/

# Node Modules
node_modules/
npm-debug.log

# Local configuration
foundryconfig.json

# Distribution files
dist

# ESLint
.eslintcache

# Junit results
results.xml
junit.xml

# foundry
/client
/common

.pnpm-store/
